Bug 125866 - [Update]devel/pear-HTML_QuickForm_Controller:update to 1.0.9
Summary: [Update]devel/pear-HTML_QuickForm_Controller:update to 1.0.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-22 14:10 UTC by wenheping
Modified: 2008-07-27 21:20 UTC (History)
0 users

See Also:


Attachments
file.diff (893 bytes, patch)
2008-07-22 14:10 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2008-07-22 14:10:02 UTC
update to 1.0.9 from 1.0.7

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-07-22 14:10:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-07-22 14:10:29 UTC
Maintainer of devel/pear-HTML_QuickForm_Controller,

Please note that PR ports/125866 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/125866

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-07-22 14:10:31 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Dmitry Karasik 2008-07-26 12:27:03 UTC
Hello,

I would like to relinquish maintainership of the port in question.
I approve the patch though.

/dk

On Tue, Jul 22, 2008 at 01:10:29PM +0000, Edwin Groothuis wrote:
> Maintainer of devel/pear-HTML_QuickForm_Controller,
> 
> Please note that PR ports/125866 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/125866
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

-- 
Sincerely,
	Dmitry Karasik
Comment 5 Martin Wilke freebsd_committer 2008-07-27 21:16:15 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2008-07-27 21:17:05 UTC
miwi        2008-07-27 20:16:31 UTC

  FreeBSD ports repository

  Modified files:
    devel/pear-HTML_QuickForm_Controller Makefile distinfo 
  Log:
  - Update to 1.0.9
  - Take over mantainership
  
  PR:             125866
  Submitted by:   Wen heping <wenheping@gmail.com>
  Approved by:    Dmitry Karasik <dk@catpipe.net> (maintainer)
  
  Revision  Changes    Path
  1.7       +1 -1      ports/devel/pear-HTML_QuickForm_Controller/Makefile
  1.6       +3 -3      ports/devel/pear-HTML_QuickForm_Controller/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"